

.box-reg{display:inline;float:left;width:90%;margin:10px auto 10px auto;border:1px solid black;background-color:GhostWhite;border-radius:10px;padding:10px;}
.box-reg .head  {display:block;float:left;width:100%;}
.box-reg .head .time {display:inline;float:left;font-size:12px;text-transform:uppercase;color:gray;}
.box-reg .head .custom {display:inline;float:right;text-align:right;}
.box-reg .head .custom img {width:20px;height:20px;}
.box-reg .head .custom img:hover {opacity:0.5;}
.box-reg .creator {display:block;float:left;width:100%;font-weight:bold;}
.box-reg .name {display:block;float:left;width:100%;font-size:16px;}
.box-reg .contatto {display:block;float:left;width:100%;font-size:18px;font-weight:bold;}
.box-reg .text {display:block;float:left;width:100%;font-size:16px;margin-bottom:10px;}
.box-reg .status {display:block;float:left;width:100%;text-align:center;}
.box-reg .status img {width:30px;height:30px;}
.box-reg .status img:hover {opacity:0.5;}
.box-reg .msg-custom {display:inline;float:left;max-width:90%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size:12px;}


.box-civico {display:inline;float:left;padding:3px 6px 3px 6px;border:1px solid gainsboro;border-radius:8px;margin:5px;}
.box-civico.selected {background-color:#0dcdbd;color:white;border-color:#0dcdbd;}

.ss {background-color:yellow;}

/*BOX ACTIONS*/
p.box-action {border:1px solid gainsboro;border-radius:10px;padding:5px 10px 5px 10px;font-size:16px;margin-bottom:10px;}
.box-action span.date_miss{display:block;font-size:12px;color:gray;}

/*LINEAR SELECT*/
.cont-linear-select{width:90%;text-align:center;margin:auto;}
.linear-select{display:inline;float:left;background-color:white;font-size:14px;text-align:center;border:1px solid gainsboro;padding:10px 0 10px 0px;color:gray;}
.linear-select.on{background-color:#0dcdbd;border:1px solid #0dcdbd;color:white;font-weight:bold;}
.linear-select.sm{text-transform:uppercase;font-size:11px;}
.linear-select img{width:20px;height:20px;margin:auto;}
.cont-linear-select :first-child {border-radius:20px 0px 0px 20px;}
.cont-linear-select :last-child {border-radius:0px 20px 20px 0px;}
.cont-linear-select.nb :first-child {border-radius:0px;}
.cont-linear-select.nb :last-child {border-radius:0px;}

/*NOTIFICHE*/
.canc-notify {text-align:right;}
.canc-notify img {width:15px;height:15px;}
#notify_body p{font-size:16px;margin-bottom:20px;}

/*BOX SEARCH*/
#row-box-search  {position:fixed;top:100px;z-index:100;width:100%;padding:10px;display:none;}
#box-search {background-color:white;border:1px solid gainsboro;border-radius:10px;padding:10px;width:100%;max-width:500px;margin:auto;max-height:450px;overflow-y:auto;}
#box-search .box-result {border-bottom:1px solid gainsboro;padding:5px;}
#box-search .box-result:hover{background-color:gainsboro;}

/*BOX NOTIZIA*/
.box-not {width:100%;display:block;border:1px solid black;border-radius:10px;padding:20px;margin:10px 0px 10px 0px;}
.box-not.notizia{border:1px solid green;}
.box-not.info{border:1px solid blue;}
.box-not .name-not{font-size:18px!important;font-weight:bold!important;display:block;width:90%;margin-bottom:10px;}
.box-not img {width:20px;height:20px;margin-right:10px;}
.box-not .address-not {font-style: italic;font-size:16px;display:block;width:90%;margin-bottom:10px;}
.box-not .text {font-size:14px;margin-bottom:10px;}
.box-not .details{width:100%;}
.box-not .agent {text-transform:uppercase;font-weight:bold;font-size:14px;width:90%;}
@media only screen and (min-width: 500px) {
  .box-not .details {width:480px;}
}
.box-not .details .w2{width:50%;}
.box-not .details .w3{width:33.33%;}
.box-not .details .w4{width:25%;}
.box-not .details .w2,.box-not .details .w3,.box-not .details .w4{padding:10px;text-align:center;display:inline;float:left;border:1px solid gainsboro;}
.box-not .details .head{font-size:12px;}
.box-not .details .body{font-size:16px;font-weight:bold;}
.box-not .icons {display:inline;width:10%;float:right;text-align:right;}
.box-not .icons img {width:20px;height:20px;}
.box-not .icons img:hover{opacity:0.5;}


table.cont_tab {border:none;width:100%;}
table.cont_tab td {border:none;width:50%;border-bottom:1px solid gainsboro;}

#body_table tr.riga_hidden td {color:gainsboro;}
.custom-table {padding:0px;}
.custom-table table {border-right:1px solid gainsboro;border-bottom:1px solid gainsboro;}

.custom-table th {border-left:1px solid white;border-top:1px solid white;padding:5px;font-weight:bold;text-align:left;background-color:gainsboro;}
.custom-table th.selected {background-color:#0dcdbd;color:white;font-weight:bold;}
.custom-table th.selected.down::before{content: "";display: inline;float:left;width: 15px;height: 15px;margin-right:10px;background-image: url('img/triangle-down-white.png');background-size: cover;}
.custom-table th.selected.up::before{content: "";display: inline;float:left;width: 15px;height: 15px;margin-right:10px;background-image: url('img/triangle-up-white.png');background-size: cover;}
.custom-table th.c{text-align:center;}

.custom-table td {border-left:1px solid gainsboro;border-top:1px solid gainsboro;padding:5px;min-height:20px;background-color: #fff;font-size:14px;}
.custom-table td input {width:100%;height:30px;}
.custom-table td img {width:20px;height:20px;margin:5px;}
.custom-table td img.icon{width:10px;height:10px;margin:5px;}
.custom-table td.c {text-align:center;}
.custom-table td.l {text-align:left;}
.custom-table td.r {text-align:right;}
.custom-table td.url {color:#0dcdbd;}
.custom-table td.url:hover {color:red;}
.custom-table td.b {font-weight:bold;}
.custom-table td.head {background-color:gainsboro;font-weight:bold;}
.custom-table td.w50 {min-width:50px;max-width:50px;overflow-x:auto;min-height:50px;max-height:50px;white-space: nowrap;}
.custom-table td.w100 {min-width:100px;max-width:100px;overflow-x:auto;min-height:50px;max-height:50px;white-space: nowrap;}
.custom-table td.w100 {min-width:150px;max-width:150px;overflow-x:auto;min-height:50px;max-height:50px;white-space: nowrap;}
.custom-table td.w200 {min-width:200px;max-width:200px;overflow-x:auto;min-height:50px;max-height:50px;white-space: nowrap;}
.custom-table td.w300 {min-width:300px;max-width:300px;overflow-x:auto;min-height:50px;max-height:50px;white-space: nowrap;}


.responsive-table {width:100%;}
.responsive-table .resp_row {width:100%;display:block;float:left;border:2px solid black;border-radius:10px;margin-bottom:20px;padding:10px;}
.responsive-table .resp_row.blue{border-color:blue;}
.responsive-table .resp_row.green{border-color:green;}
.responsive-table .box {display:inline;float:left;overflow-x:auto;white-space: nowrap;font-size:16px;font-weight:normal;border-bottom:1px solid gainsboro;text-align:left;margin:3px 0px 3px 0px;padding:0px 5px 0px 5px;}
.responsive-table .box img{width:15px;height:15px;}
.responsive-table .box.img20 img{width:20px;height:20px;margin:10px;}
.responsive-table .box i{color:gainsboro;font-size:12px;}
.responsive-table .box .head{font-size:12px;font-weight:bold;text-transform:uppercase;height:10px;padding:0px;border:none;width:100%;margin-bottom:10px;}
.responsive-table .box.details{display:none;}
.responsive-table .box.text_details{text-decoration:underline;font-weight:bold;color:#0dcdbd;}
.responsive-table .box.text_details:hover{opacity:0.5;}
.responsive-table .box.h-auto{min-height:30px;height:auto;white-space: inherit;}
.responsive-table .box.box-cf {text-decoration:underline;color:#0dcdbd;}
.responsive-table .box.box-cf:hover{opacity:0.5;font-weight:bold;color:green;}
.responsive-table .l {text-align:left;}
.responsive-table .r {text-align:right;}
.responsive-table .c {text-align:center;}
.responsive-table .b {font-weight:bold;}
.responsive-table .nobord {border:none;}
.responsive-table .privacy {padding:5px 0px 0px 0px;}
.responsive-table .privacy span{margin:5px;padding:2px 5px 2px 5px;border:1px solid gray;border-radius:10px;background-color:gainsboro;}
.responsive-table td span{margin:5px;padding:2px 5px 2px 5px;border:1px solid gray;border-radius:10px;background-color:gainsboro;}
.responsive-table .f12 {font-size:12px;}
.responsive-table .f14 {font-size:14px;}
.responsive-table .f16 {font-size:16px;}
.responsive-table .f18 {font-size:18px;}
.responsive-table .f20 {font-size:20px;}
.responsive-table .h0 {height:20px;}
.responsive-table .h1 {height:30px;}
.responsive-table .h2 {height:50px;}

.responsive-table .ws12 {width:100%;}
.responsive-table .ws8 {width:66.66%;}
.responsive-table .ws6 {width:50%;}
.responsive-table .ws4 {width:33.33%;}
.responsive-table .ws3{width:25%;}
.responsive-table .ws2{width:16.66%;}

.responsive-table .box-contatti {width:100%;display:block;float:left;background-color:GhostWhite;border:1px solid gainsboro;border-radius:5px;padding:5px 10px 0px 10px;margin:5px 0px 5px 0px;}
.responsive-table .box-contatti .box{border:none;}

@media (min-width: 500px) {
    .responsive-table .wm12{width:100%;}
    .responsive-table .wm8{width:66.66%;}
    .responsive-table .wm6{width:50%;}
    .responsive-table .wm4{width:33.33%;}
    .responsive-table .wm3{width:25%;}
    .responsive-table .wm2{width:16.66%;}
}
@media (min-width: 900px) {
    .responsive-table .wl12{width:100%;}
    .responsive-table .wl8{width:66.66%;}
    .responsive-table .wl6{width:50%;}
    .responsive-table .wl4{width:33.33%;}
    .responsive-table .wl3{width:25%;}
    .responsive-table .wl2{width:16.66%;}
}
@media (min-width: 1300px) {
    .responsive-table .we12{width:100%;}
    .responsive-table .we8{width:66.66%;}
    .responsive-table .we6{width:50%;}
    .responsive-table .we4{width:33.33%;}
    .responsive-table .we3{width:25%;}
    .responsive-table .we2{width:16.66%;}
}

.box-alert{width:100%;position:fixed;top:20px;z-index:100;text-align:center;padding:10px;}
.body-alert{padding:10px;width:90%;max-width:500px;height:450px;overflow-y:auto;background-color:white;border:1px solid black;border-radius:10px;margin:auto;text-align:center;box-shadow: 5px 5px 5px 5px grey;}
.body-alert img {width:50px;height:50px;margin:20px;}
.box-alert p img {width:50px;height:50px;}
.body-alert textarea {width:90%;height:100px;}
.body-alert .off {opacity:0.3;}
.body-alert .on {opacity:1.0;border:2px solid #0dcdbd;background-color:#0dcdbd;}
.body-alert button {margin-bottom:10px;}
.body-alert input[type=text] {width:90%;height:40px;margin-bottom:20px;}
.body-alert input[type=number] {width:100px;height:40px;}
.body-alert input[type=date],.body-alert input[type=time]{width:50%;height:30px;display:inline;float:left;margin-bottom:20px;height:40px;}
#intests table {width:100%;border:1px solid gainsboro;padding:10px;margin-bottom:20px;}
#intests .head {text-align:center;font-weight:bold;font-size:16px;}

.box-backup {padding:20px;margin-top:50px;}
.box-backup p,.box-backup h4{text-align:left;text-align: justify;}
.box-backup p img{width:20px;height:20px;margin:0px 10px 0px 0px;}
.box-backup img{width:50px;height:50px;margin:20px 0px 0px 20px;}
.box-backup a:visited{color:red;}

.stat_int {text-align:left;border:1px solid gainsboro;border-radius:10px;margin-bottom:10px;padding:5px;font-size:14px;}
.stat_int img{width:15px;height:15px;margin:0px 5px 0px 0px;}

.box-functions {margin:20px 0px 20px 0px;}
.box-functions h3 {text-align:left;}
.box-functions p {text-align:left;margin-bottom:0px;font-size:16px;}
.box-functions p:hover {opacity:0.5;}
.box-functions p img{width:20px;height:20px;margin:10px;}

.box-details {text-align:left;margin:20px 0px 20px 0px;}
.box-details p{font-size:18px;}
.box-details p img{width:20px;height:20px;margin:10px;}
.box-details .box-prop {width:100%;padding:10px;border:1px solid gainsboro;border-radius:10px;margin:20px 0px 20px 0px;}

.img-loading {width:100%;text-align:center;height:30px;margin:10px 0px 10px 0px;}
.img-loading img {width:30px;height:30px;}  /* usa Loading_2.gif */
.box-head{height:140px;padding-top:45px;text-align:center;font-weight:bold;font-size:20px;}

.box-pap{height:165px;width:200px;border:1px gray solid;border-radius:10px;margin:0px 10px 0px 10px;text-align:center;
    box-shadow:  3px  3px 2px #dedede,
      -3px -3px 2px #dedede,
       3px -3px 2px #dedede,
      -3px  3px 2px #dedede;}
      
.box-piano-porta {height:20px;width:50%;text-align:left;font-weight:bold;padding-left:10px;font-size:12px;display:inline;float:left;color:gray;}  
.box-sub {height:20px;width:50%;text-align:right;font-weight:bold;padding-right:10px;font-size:14px;display:inline;float:right;}   
      
.body-pap p img {width:20px;height:20px;margin-right:5px;margin-left:5px;}
.body-pap p{text-align:left;margin:5px;}
.body-pap p.t0 {border-bottom:1px solid gainsboro;}
.body-pap {height:90px;overflow-y:auto;}
.timeline-pap {height:30px;width:100%;background-color:Gainsboro;text-align:center;border-bottom:1px solid black;border-top:1px solid black;font-weight:bold;padding-top:5px;overflow-x:auto;}
.sister-name {height:22px;width:100%;background-color:#0dcdbd;text-align:center;border-bottom:1px solid black;font-weight:normal;font-style:italic;overflow-x:auto;color:white;white-space: nowrap;}
td.add-img img {width:20px;height:20px;margin-left:10px;}
td.add-img img:hover {opacity:0.5;}
td.space{text-align:center;}
.space img {width:30px;height:30px;margin:5px 0px 5px 0px;}
.space img:hover {opacity:0.5;}
.box-no-name{width:9%;display:flex;float:right;border:1px solid #dee2e6;height:40px;align-items: center;justify-content: center;font-size:20px;font-weight:bold;}
.box-no-name:hover{opacity:0.5;}

.radio_check {width:100%;display:block;float:left;}
.radio_check input {margin:20px;}

#contact_int p {text-align:left;border-bottom:1px solid gainsboro;font-size:16px;}
#contact_int img {width:20px;height:20px;margin:5px;}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background: rgba(0,0,0,0.1);
}
::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background: rgba(0,0,0,0.2);
}
::-webkit-scrollbar-thumb:hover{
  	background: rgba(0,0,0,0.4);
}
::-webkit-scrollbar-thumb:active{
  	background: rgba(0,0,0,.9);
}


.error {width:100%;background-color:OrangeRed;color:white;border:1px solid red;border-radius:10px;padding:20px;margin-bottom:20px;}
.success {width:100%;background-color:PaleGreen;color:Green;border:1px solid Green;border-radius:10px;padding:20px;margin-bottom:20px;}
.orange-success {width:100%;background-color:orange;color:white;border:1px solid orange;border-radius:10px;padding:20px;margin-bottom:20px;}
.error p,.success p,.orange-success p{font-size:18px;font-weight:bold;}
table td.w30 {width:30px!important;}
table td img:hover{opacity:0.5;}


.upload-image  {display:none;width:100px;height:100px;background-position:center center;background-size:cover;border:1px solid black;margin:auto;background-repeat:no-repeat;}
.upload-progress {display:none;width:100px;height:10px;margin:auto;text-align:center;}
.bar-progress  {width:0%;height:10px;background-color:green;}


.box-comment {padding:20px;border:1px solid gainsboro;margin:10px 0px 10px 0px;border-radius:10px;}
.box-comment a img {width:100%;max-width:500px;}
.box-comment a img:hover {opacity:0.5;}


.box-custom-row-cit {margin:30px;}
.box-custom-row-cit h3 {text-align:center;}
.box-custom-row-cit p {font-weight:normal;text-align:left;}
.box-custom-row-cit p img {width:20px;height:20px;margin:0px 20px 0px 0px;}

.width25 {width:25%;text-align:center;}
.width25 label {width:100%;text-align:center;}
.width25 input {width:100%!important;}
.width25 img {width:40px;height:40px;margin:10px;}

.width33 {width:33.33%;text-align:center;}
.width33 label {width:100%;text-align:center;}
.width33 input {width:100%!important;}
.width33 img {width:40px;height:40px;margin:10px;}

.width50 {width:50%;text-align:center;}
.width50 label {width:100%;text-align:center;}
.width50 input {width:100%!important;}
.width50 img {width:50px;height:50px;margin:20px;}

.width75 {width:75%;}
.width75 label {width:100%;text-align:center;}
.width75 input {width:100%!important;}

.width100 {width:100%;}
.width100 label {width:100%;text-align:center;}
.width100 input , .width100 textarea {width:100%!important;}


.alert-copy-cit {text-align:left;padding:20px;}
.alert-copy-cit p {font-size:16px;text-align:left;font-weight:normal;}

.alert-copy-pap {text-align:left;padding:20px;}
.alert-copy-pap p {font-size:16px;text-align:left;font-weight:normal;}

.box-check-status {display:inline;float:left;border:1px solid black;border-radius:20px;padding:10px 20px 10px 20px;margin-right:20px;color:white;text-transform:uppercase;font-weight:bold;opacity:0.2;}
.box-check-status.on{opacity:1.0;}
.box-check-status.green {background-color:DarkGreen;border:1px solid DarkGreen;}
.box-check-status.red {background-color:coral;border:1px solid coral;}

.icon-resp {opacity:0.5;}
.icon-zerb {opacity:0.5;}

.box-zerb{display:inline;border:1px solid #0dcdbd;padding:8px 20px 7px;;color:gainsboro;font-weight:normal;background-color:white;border-radius:30px;}
.box-zerb.on{color:white;background-color:#0dcdbd;font-weight:bold;}

.box-sister{width:40px;height:40px;border-radius:20px;border:1px solid black;padding:8px;opacity:0.2;background-color:red;margin:auto;}
.box-sister.on{opacity:1.0;background-color:#0dcdbd;}

.box-proprietari{background-color:GhostWhite;border:1px solid gainsboro;padding:5px;margin:10px 0px 10px 0px;border-radius:5px;}
.box-proprietari h3{margin-top:30px;}
.box-proprietari input[type=text] {margin-bottom:-5px;}

.box-int p{font-weight:normal;text-align:left;border-bottom:1px solid gainsboro;font-size:14px;}
.box-int p img{height:30px;width:30px;margin:10px;}
.box-int p.no-line {text-align:center;color:gray;}

.box-select {padding:10px 20px 10px 20px;border:1px solid #0dcdbd;border-radius:20px;width:250px;margin:10px auto 10px auto;color:gray;}
.box-select.on{background-color:#0dcdbd;color:white;font-weight:bold;}

.custom-agent {padding:20px;}
.custom-agent h4{text-align:left;}
.custom-agent p{text-align:left;}
.custom-agent p img{height:30px;width:30px;margin:0px 10px 0px 0px;}

.label.label-light.titolare {background-color:DarkGoldenRod;color:Gold;}
.label.label-light.responsabile {background-color:Silver;color:WhiteSmoke;}
.label.label-light.coach {background-color:DodgerBlue;color:Cyan;}
.label.label-light.consulente {background-color:LightGoldenRodYellow;color:Chocolate;}
.label.label-light.coordinator {background-color:DarkSeaGreen;color:DarkGreen;}

.box-img-profile {width:150px;height:150px;border-radius:150px;border:1px solid black;margin-bottom:30px;
                    background-image:url('img/user-400.png');background-size:cover;background-position:center center;background-repeat:no-repeat;}
                    
.box-help {margin: 10px;color: gray;}

.loading-img {padding:10px;text-align:center;}
.loading-img img {margin:auto;width: 100px;}

.sem-1{color:ForestGreen;border-color:ForestGreen;}
.sem-1.on{color:white;border:none;background-color:ForestGreen;}
.text-1{color:ForestGreen;}

.sem-2{color:GoldenRod;border-color:Gold;}
.sem-2.on{color:white;border:none;background-color:Gold;}
.text-2{color:Gold;}

.sem-3{color:red;border-color:red;}
.sem-3.on{color:white;border:none;background-color:red;}
.text-3{color:red;}

#resp_login img {width:100px;height:100px;}

.missions {padding:5px;width:100%;padding:10px;}
p.box-miss img {width:20px;height:20px;margin-right:5px;}
p.box-miss {border:1px solid gainsboro;border-radius:10px;padding:5px 10px 5px 10px;font-size:16px;margin-bottom:10px;}
.box-miss span.date_miss{display:block;font-size:12px;color:red;text-transform:uppercase;}
p.folder {border:1px solid gainsboro;border-radius:10px;padding:10px 10px 10px 10px;font-size:16px;margin-bottom:10px;font-weight:bold;}
p.folder img {width:20px;height:20px;margin-right:5px;}
p.folder:hover{opacity:0.5;}
.box-miss .name_miss{font-weight:bold;}

.box-sel-zona {border:1px solid gainsboro;color:grey;text-transform:uppercase;padding:3px 6px 3px 6px;display:inline;float:left;border-radius:6px;margin:5px;font-size:14px;font-weight:bold;}
.box-sel-zona:hover {opacity:0.5;}
.box-sel-zona.on {background-color:#0dcdbd;color:white;}

.add-icon-10{display:inline;float:right;margin:0px;height:40px;width:10%;background-image:url('img/add.png');background-size:contain;background-repeat:no-repeat;background-position;center center;}

#res_search_via {text-align:left;border:1px solid gainsboro;border-radius:5px;padding:10px;display:none;}
#res_search_via p:hover{background-color:gainsboro;}